
class GovtPipelineModel {

  String pipeline_name = '';
  String type_of_water='';
  String description='';
  String capacity='';

  GovtPipelineModel();

  factory GovtPipelineModel.fromJson(Map<String, dynamic> json){
    GovtPipelineModel rtvm = new GovtPipelineModel();

    rtvm.pipeline_name = json['Name'] ?? '';
    rtvm.type_of_water = json['typeofwater'] ?? '';
    rtvm.description = json['description'] ?? '';
    rtvm.capacity = json['capacity'] ?? '';



    return rtvm;
  }
  Map<String, dynamic> toJson() => {
    "pipelineName":this.pipeline_name,
    "typeofwater": this.type_of_water ,
    "description": this.description,
  };
}